gdcm::STATIC_ASSERTION_FAILURE< true > Struct Reference

`#include <gdcmStaticAssert.h>`

Inheritance diagram for gdcm::STATIC_ASSERTION_FAILURE< true >:
[legend]
Collaboration diagram for gdcm::STATIC_ASSERTION_FAILURE< true >:
[legend]

## Public Types

enum | { value = 1 }

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

The documentation for this struct was generated from the following file:

- gdcmStaticAssert.h